Download it now!
Bug 110745 (Icon-Theme-Galaxy) - [META] Galaxy icons
Summary: [META] Galaxy icons
Status: RESOLVED WONTFIX
Alias: Icon-Theme-Galaxy
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 75937 84985 94738 97116 97799 101293 104100 104608 105617 107314
Blocks: Icon-Themes
  Show dependency treegraph
 
Reported: 2017-07-31 23:43 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-12-25 14:12 UTC (History)
5 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-07-31 23:43:43 UTC

    
Comment 1 Regina Henschel 2018-08-01 23:51:35 UTC
The Galaxy icon theme is no longer included in LibreOffice but is only available as extension. https://extensions.libreoffice.org/extensions/galaxy-icon-theme/1.0

Please contact the Design team, if you want to make an improvement to the Galaxy icon theme. Keep in mind, that the Galaxy icon theme uses 26x26 pixels icons, in contrast to all the other themes, which use 24x24 pixels icons. Besides that, there exists no SVG-source for the icons.

I suggest a WONTFIX for all the Galaxy related issues. The icon theme can still be improved, but outside this issue tracker.
Comment 2 Roman Kuznetsov 2018-12-25 14:12:50 UTC
Galaxy Theme was removed in LO 6.1

Status->WontFix